

package gov.va.med.cds.filter;


import gov.va.med.cds.common.person.correlation.PersonIdentifier;


public class PersonIdentifierBuilder
{
    public static PersonIdentifier build( String aAssigningAuthority, String aAssigningFacility, String aIdentity )
    {
        PersonIdentifier personIdentifier = new PersonIdentifier();
        personIdentifier.setAssigningAuthority( aAssigningAuthority );
        personIdentifier.setAssigningFacility( aAssigningFacility );
        personIdentifier.setIdentity( aIdentity );

        return personIdentifier;
    }
}
